﻿#masterContainer
{
    width: 100%;
    font-family: Arial, Helvetica, sans-serif;
}

#masterContentHeaderContainer
{
    height: 60px;
}

#masterContentMenuContainer
{
    height: 25px;
}

#masterContentContainer
{
}

#masterFooterContainer
{
    height: 25px;
}

.columnLeft30
{
    float: left;
    width: 35%;
}

.columnRight70
{
    float: left;
    width: 65%;
}

.footerNavigation
{
    clear: both;
    width: 100%;
}

.labelSubtle
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: normal;
    font-style: normal;
    color: #999999;
}

.labelSuccess
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: normal;
    font-style: normal;
    color: #FF3300;
}

.labelWarning
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: normal;
    font-style: normal;
    color: #FF3300;
}

.loginView
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: normal;
    font-style: normal;
    color: #999999;
    float: right;
}
